package es.verdnatura.presentation.view.feature.historicoshelving.model



class ItemShelvingLog(
    var itemFk:String  = "",
    var longName:String = "",
    var shelvingFk:String = "",
    var visible:String = "",
    var accion:String = "",
    var created:String = "",
    var code:String = "",
    var isError:Boolean = false,
    var errorMessage:String = ""
                     )

class ItemShelvingSaleDateList(
    var list:List<ItemShelvingLog> = listOf())

    class ItemShelvingLogList(
var list:List<ItemShelvingLog> = listOf()
)